File: control

package info (click to toggle)
libiconloader-java 0.0%2Bgit20170615%2Bdfsg1-2
  • links: PTS, VCS
  • area: main
  • in suites: bookworm, bullseye, sid
  • size: 572 kB
  • sloc: java: 4,503; xml: 153; makefile: 2
file content (23 lines) | stat: -rw-r--r-- 755 bytes parent folder | download
1
2
3
4
5
6
7
8
9
10
11
12
13
14
15
16
17
18
19
20
21
22
23
Source: libiconloader-java
Section: java
Priority: optional
Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
Uploaders: Felix Natter <fnatter@gmx.net>
Build-Depends:
 ant-optional,
 debhelper-compat (= 12),
 maven-repo-helper,
 default-jdk,
 junit,
 libjetbrains-annotations-java
Standards-Version: 4.4.1
Vcs-Git: https://salsa.debian.org/java-team/libiconloader-java.git
Vcs-Browser: https://salsa.debian.org/java-team/libiconloader-java
Homepage: https://github.com/bulenkov/iconloader
Rules-Requires-Root: no

Package: libiconloader-java
Architecture: all
Depends: ${misc:Depends}
Description: Smart Java Icon Loader with support of HiDPI (Retina) images
 This is required for loading images in darcula (same author).